{% set CodiceModulo = "RICH_ISCR_MENSA" %}
{% set Urn = "document:c_a515:ristorazione.scolastica;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di mensa scolastica"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.2|08/09/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione al servizio di mensa scolastica {% endblock title %}


{% block content %}
<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Aristorazione.scolastica%3Biscrizione")}}
{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - iscrizione servizio mensa scolastica'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di iscrizione al servizio di mensa scolastica
</h1>

{{ utils_scolastici.anno_scolastico() }}

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="true", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ruolo
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <select id="Parametri_Ruolo" name="Parametri_Ruolo" style="width: 100%;" label="Genitore, tutore o affidatario" >
          <option value=""></option>
          <option value="Genitore">Genitore</option>
          <option value="Tutore">Tutore</option>
          <option value="Affidatario">Affidatario</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    l’iscrizione al servizio di mensa scolastica 
</p>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "dell'alunno", "visibility:visibility", "display:none", "visibility:visibility", "visibility:visibility", "display:none") }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          iscritto all'istituto scolastico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Istituto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <div id="Tassonomia_Istituto" name="Tassonomia_Istituto" label="Iscritto all'istituto scolastico" mandatory="true"></div>
        <input id="Tassonomia_Istituto1" name="Tassonomia_Istituto" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
            Corradini - Pomilio
        </p>
      </td>
    </tr>
      {% set testi = [
           "scuola dell’infanzia Borgo Pineta in via Cav. di Vittorio Veneto",
           "scuola primaria Pomilio in via Frescobaldi",
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Corradini" name="Tassonomia_Corradini" label="Corradini - Pomilio" mandatory_enabled="#Tassonomia_Istituto1.checked()"></div>{% endif %}
           <input id="Tassonomia_Corradini{{ loop.index }}" name="Tassonomia_Corradini" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
     <tr>
       <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="4">
         <input id="Tassonomia_Istituto2" name="Tassonomia_Istituto" type="radio" value="2" />
       </td>
       <td colspan="2">
         <p>
            Vivenza – Giovanni XXIII 
         </p>
       </td>
     </tr>
       {% set testi = [
            "scuola dell’infanzia Cianciusi in via De Gasperi",
            "scuola primaria Don Bosco in via Don Minzoni",
            "scuola primaria Giovanni XXIII in via delle Industrie" 
      ]%}
      {% for testo in testi %}
        <tr>
         <td style="vertical-align: top; width: 4%;" >
            {% if loop.first %} <div id="Tassonomia_Vivenza" name="Tassonomia_Vivenza" label="Vivenza - Giovanni XXIII" mandatory_enabled="#Tassonomia_Istituto2.checked()"></div>{% endif %}
            <input id="Tassonomia_Vivenza{{ loop.index }}" name="Tassonomia_Vivenza" type="radio" value="{{ loop.index }}" />
          </td>
          <td><p>{{ testo|safe }}</p></td>
        </tr>
      {% endfor %}
      <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="6">
          <input id="Tassonomia_Istituto3" name="Tassonomia_Istituto" type="radio" value="3" />
        </td>
        <td colspan="2">
          <p>
            Mazzini – Fermi
          </p>
        </td>
      </tr>
        {% set testi = [
             "scuola dell’infanzia via Lago di Scanno in via Filippo Carusi",
             "scuola dell’infanzia Montessori in via Salto",
             "scuola dell’infanzia Nennolina in via Cairoli",
             "scuola primaria A. Persia in via Cairoli", 
             "scuola primaria in Via Puglie" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Mazzini" name="Tassonomia_Mazzini" label="Mazzini – Fermi" mandatory_enabled="#Tassonomia_Istituto3.checked()"></div>{% endif %}
             <input id="Tassonomia_Mazzini{{ loop.index }}" name="Tassonomia_Mazzini" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
       <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="7">
          <input id="Tassonomia_Istituto4" name="Tassonomia_Istituto" type="radio" value="4" />
        </td>
        <td colspan="2">
          <p>
            Collodi - Marini
          </p>
        </td>
      </tr>
        {% set testi = [
             "scuola dell’infanzia Paterno in via Fracassi",
             "scuola dell’infanzia Caruscino",
             "scuola dell’infanzia Collodi in via America",
             "scuola primaria Gandin in via Pertini",
             "scuola primaria San Pelino",
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Collodi" name="Tassonomia_Collodi" label="Collodi - Marini" mandatory_enabled="#Tassonomia_Istituto4.checked()"></div>{% endif %}
             <input id="Tassonomia_Collodi{{ loop.index }}" name="Tassonomia_Collodi" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Frequenta
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="2">
        <div id="Tassonomia_Frequenta" name="Tassonomia_Frequenta" label="Frequenta" mandatory="true"></div>
        <input id="Tassonomia_Frequenta1" name="Tassonomia_Frequenta" type="radio" value="1" />
      </td>
      <td style="width: 46%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Frequenta1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Classe" name="Parametri_Classe" style="width: 100%;" label="Classe" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sezione" name="Parametri_Sezione" style="width: 100%;" label="Sezione" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Frequenta2" name="Tassonomia_Frequenta" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          non sono ancora note classe e sezione
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Con la seguente modalità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Modalità
        </p>
      </td>
    </tr>
      {% set testi = [
           "scuola primaria a tempo pieno con 5 giorni di mensa",
           "scuola primaria a tempo antimeridiano con 1 giorno di mensa",
           "scuola primaria a tempo antimeridiano con 2 giorni di mensa",
           "scuola dell’infanzia" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Modalita" name="Tassonomia_Modalita" label="Modalità" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Modalita{{ loop.index }}" name="Tassonomia_Modalita" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>

<p class="Modulo">
    che l’avviso PagoPA venga intestato a 
</p>

<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo2", "il richiedente", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", visibility_mail="mail_ordinaria", carica_campi="", cf_obbligatorio="true", format_telefono_numerico="false", pec_obbligatoria ="false", campi_readonly="", mailordinaria_obbligatoria="false", residenza_obbligatoria="true", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility") }}

<globo_salto_pagina></globo_salto_pagina>

<p class="Modulo">
    che l’eventuale rimborso di quote di mensa scolastica versate in eccesso vengano effettuate dal Comune di Avezzano mediante bonifico bancario sul conto corrente
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
            Domiciliazione bancaria o postale del conto corrente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Istituto
        </p>
      </td>
    </tr>
    <tr >
      <td colspan="4">
        <input class="inputNormal" id="Parametri_Istituto" name="Parametri_Istituto" style="width: 100%;" label="Istituto" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Codice IBAN
        </p>
      </td>
    </tr>
    <tr >
      <td colspan="4">
        <input class="inputNormal" id="Parametri_CodiceIBAN" name="Parametri_CodiceIBAN" style="width: 100%;" label="Codice IBAN" format="regular_expression" expression="(^IT\d{2}[A-Z]\d{10}[\da-zA-Z]{2}\d{10}$)|(^(?!IT)[A-Z]{2}[A-Z0-9]+$)" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
            Codice BIC/Swift (se conto corrente estero)
        </p>
      </td>
    </tr>
    <tr enabled="true">
      <td colspan="4">
        <input class="inputNormal" id="Parametri_CodiceBICSwift" name="Parametri_CodiceBICSwift" style="width: 100%;" label="Codice BIC/Swift" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Intestatario conto corrente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Intestatario" name="Tassonomia_Intestatario" label="Intestatario conto corrente" mandatory_enabled="#Parametri_Istituto.value() !=''"></div>
        <input id="Tassonomia_Intestatario1" name="Tassonomia_Intestatario" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
            il sottoscritto è l’intestatario del conto corrente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="Tassonomia_Intestatario2" name="Tassonomia_Intestatario" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
            l’intestatario del conto corrente è
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 32%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice Fiscale
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Intestatario2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CognomeIntestatario" name="Parametri_CognomeIntestatario" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeIntestatario" name="Parametri_NomeIntestatario" style="width: 100%;" label="Nome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CodiceFiscaleIntestatario" name="Parametri_CodiceFiscaleIntestatario" style="width: 100%;" label="Codice fiscale" format="cf" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di essere a conoscenza del sistema tariffario applicato dal Comune di Avezzano",
                "di aver preso visione dell’avviso alle famiglie riguardante l'iscrizione al servizio di mensa scolastica ",
                "di aver preso visione dell’informativa sulla modalità di pagamento tramite il sistema pagoPA in vigore dal 1 gennaio 2020 e di accettare integralmente e incondizionatamente le clausole in esse riportate",
                "di impegnarsi a comunicare tramite lo sportello telematico del Comune dal link: https://sportellotelematico.comune.avezzano.aq.it/, eventuali variazioni di indirizzo e di recapito dell'intestatario dell'avviso pagopa ed eventuali rinunce",
                "di essere consapevole in particolare che la presenza di una posizione debitoria di importo superiore alla somma di euro 100,00, anche nel corso dell’anno scolastico, darà luogo previa ingiunzione e fissazione del termine di adempimento, alla sospensione del servizio di mensa scolastica"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="7">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" />
      </td>
      <td colspan="4" style="border: 0px;">
        <p>
           di aver fruito del servizio di mensa scolastica anche nei precedenti anni scolastici
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Pagamenti" name="Tassonomia_Pagamenti" label="Pagamenti dovuti" mandatory_enabled="#Dichiara5.checked()"></div>
        <input id="Tassonomia_Pagamenti1" name="Tassonomia_Pagamenti" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
            di essere in regola con i pagamenti dovuti per il servizio di mensa scolastica dei precedenti anni scolastici
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input id="Tassonomia_Pagamenti2" name="Tassonomia_Pagamenti" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
            di avere morosità pendenti in riferimento agli anni scolastici precedenti e di impegnarsi a saldare il debito entro il 31 dicembre dell'anno solare in corso
        </p>
      </td>
    </tr>
  </tbody>
</table>


<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

{{ utils_scolastici.dichiarazione_miur() }}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>


<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
